/* CSS Document */
body{ margin:0px; padding:0px; text-align:center; font: normal 18px / 25px "Microsoft YaHei"; color:#333333; background-color:#ffffff;}
p,ul,li,img{ margin:0px; padding:0px;}
.clear{ clear:both;}

.zhongdian{ font:bold 14px "Microsoft YaHei"; color:#CC0000; display:none; text-decoration:none;}
a{ color:#000000; font:normal 14px "Microsoft YaHei"; text-decoration:none;}
a:hover{color:#000000; font:normal 14px "Microsoft YaHei"; text-decoration:none;} 
.a1,.a2{ color:#000000; font:normal 12px/25px "Microsoft YaHei"; text-decoration:none;}
.a1:hover,.a2:hover{ color:#000000; font:normal 12px/25px "Microsoft YaHei"; text-decoration:none; }

.main{ width:1200px; margin:0px auto; padding:0px; background:url(a2_green3_all_bj.jpg)}
/*头部导航*/
.topnav{ margin:0px auto; padding:0px; width:100%; font:normal 12px/32px "Microsoft YaHei"; text-align:left; height:32px; color:#666666; background:url(https://img.yaozs.com/p/images/bggray1.jpg) repeat-x;}
.topnav a{ color:#CC0000;}
.topnav a:hover{ color:#000000;}
.topnav p{ float:right; margin:0px 10px; padding:0px; line-height:32px; height:32px; display:inline;}
.logo{ width:160px; height:30px; margin:1px 20px 1px 0px; padding:0px; float:left; display:inline;}

/*头部图片*/
.top{ width:100%; margin:0px auto; padding:0px; background:url(a2_green3_all_bj.jpg); text-align:center}

/*公司简介*/
.jianjie_cmp{ }
.title_cmp{ width:1200px; margin:0px auto; height:50px; background:url(btjj.jpg) left top no-repeat; overflow:hidden; line-height:35px;text-indent:-999em; margin-bottom:5px;}
.content_cmp{ width:1082px; margin:0px auto; padding:10px; border:1px solid #c2e9e8; background:#ffffff; overflow:hidden;}
.content_cmp p{ letter-spacing:1px; text-indent:2em; text-align:justify; text-align:left; font:14px/25px  "Microsoft YaHei";}
/*公告栏*/
.gonggao{ margin:10px auto 0px; padding:0px; width:886px; line-height:30px; text-align:center; border:1px solid #01b9b5; background:#e7fcfb;}

/*滚动图片*/
.gundongpic{  width:886px; margin:10px auto 0px; padding:0px; background:#fff ;}
#showpic { width:886px; height:180px; margin:0 auto;padding:10px 0;}
#showpic img { width:200px; height:150px; margin:0 2px;}
#MyMarqueeX {width: 886px; height: 180px; overflow: hidden; margin: 0 auto 0 auto}
#MyMarqueeX img {width: 200px; height: 150px; padding: 1px; margin: 5px}
#marquePic1 a,#marquePic2 a	{ font-size:12px; color:#000; text-decoration:none;}
#marquePic1 a:hover,#marquePic2 a:hover	{ font-size:12px; color:red; text-decoration:underline;}
#marquePic1{ width:970; margin:0px auto; padding:0px; }

/*产品展示*/
.proshow{ }
.title_pro{width:1200px; margin: 0px; padding:0px; height:50px; background:url(btzs.jpg) no-repeat; overflow:hidden; text-indent:-999em;margin-bottom:5px; }
.side_product1{width:1200px; height:44px; margin:0 auto;background:url(new_02.jpg) no-repeat;}
.product ul li{ list-style-type:none; width:1200px; margin:0 auto; background:url(20160701css_new1_09long.jpg);}
.side_product2{width:1200px; height:76px; margin:0px auto; padding:0px; background:url(20160701css_new1_11botm.jpg) no-repeat; clear:both;}
.pic_product{ width:400px; height:300px; overflow:hidden;  margin:20px 0px 10px 40px !important;padding:0px; float:left; display:inline; transition:All 0.4s ease-in-out;
	-webkit-transition:All 0.4s ease-in-out;
	-moz-transition:All 0.4s ease-in-out;
	-o-transition:All 0.4s ease-in-out;}
.pic_product:hover{ width:400px; height:300px; overflow:hidden;  margin:10px 0px 10px 40px !important;padding:0px; float:left; display:inline;  transform:translate(0,-10px);
	-webkit-transform:translate(0,-10px);
	-moz-transform:translate(0,-10px);
	-o-transform:translate(0,-10px);
	-ms-transform:translate(0,-10px);
	-webkit-box-shadow:0px 5px 15px #d9d9d9;
    -moz-box-shadow:0px 5px 15px #d9d9d9;
    box-shadow:0px 5px 15px #d9d9d9;}
.about_product{ width:690px; float:right; display:inline; margin-top:20px; margin-right:40px;padding:0px; border-top:1px #CCCCCC solid; border-right:1px #CCCCCC solid;}
.name_product{color:#0782b7; font:normal 25px/40px "Microsoft YaHei"; text-decoration:none; font-weight:bolder; letter-spacing:0.05em;text-indent:2em;}
.name_product:hover{  color:#0782b7; font:normal 25px/40px "Microsoft YaHei"; text-decoration:none; font-weight:bolder;   letter-spacing:0.05em;text-indent:2em;}
.title1,.title2{ float:left; display:inline; width:126px; height:40px; text-align:center; padding:0px; line-height:40px; border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid; }
.title3{ float:left; display:inline; width:126px; height:40px; text-align:center; padding:0px; line-height:40px; border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid;}
.title5{ float:left; display:inline; width:126px; height:60px; text-align:center; padding:0px; line-height:60px; border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid; }
.content1{ float:right; display:inline; width:689px; text-align:left;  padding:0px; line-height:40px; height:40px; overflow:hidden;border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid;  text-indent:0.5em; }
.content2,.content3{ float:right; display:inline; width:562px; text-align:left;  padding:0px; line-height:40px; height:40px; overflow:hidden;border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid;  text-indent:0.5em;}
.content4,.content5{ float:right; display:inline; width:562px; text-align:left; padding:0px; line-height:30px; height:60px; overflow:hidden;border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid;  text-indent:0.5em;}
.button1{ float:right; display:inline;  width:320px; text-align:left;  padding:0px; line-height:50px; height:50px; overflow:hidden; margin:10px 20px 10px 0px; }
a.but1{  display: block;position: relative; background: #01559e;color: #fff; width: 140px;height: 40px;line-height: 40px;text-align: center; font-family: 'Ubuntu', sans-serif;font-size: 15px;font-weight: bold;text-decoration: none;margin: 5px  ;border-radius: 2px;overflow: hidden;-webkit-transition: all 0.15s ease-in;transition: all 0.15s ease-in; float:left;}
.but1:hover {background: #21427a;}
.but1:before {content: ' ';position: absolute;background: #fff; width: 25px;height: 50px;top: 0;left: -45px;opacity: 0.3;-webkit-transition: all 0.25s ease-out;transition: all 0.25s ease-out;-webkit-transform: skewX(-25deg);transform: skewX(-25deg);}
.but1:hover:before { width: 45px;left: 205px;}
a.but2{  display: block;position: relative; background: #ffb400;color: #fff; width: 140px;height: 40px;line-height: 40px;text-align: center; font-family: 'Ubuntu', sans-serif;font-size: 15px;font-weight: bold;text-decoration: none;margin: 5px  ;border-radius: 2px;overflow: hidden;-webkit-transition: all 0.15s ease-in;transition: all 0.15s ease-in; float:left;}
.but2:hover {background: #cf9200;}
.but2:before {content: ' ';position: absolute;background: #fff; width: 25px;height: 50px;top: 0;left: -45px;opacity: 0.3;-webkit-transition: all 0.25s ease-out;transition: all 0.25s ease-out;-webkit-transform: skewX(-25deg);transform: skewX(-25deg);}
.but2:hover:before { width: 45px;left: 205px;}
/*联系方式*/
.link{ }
.title_link{ width:1200px; margin:0px auto; height:50px; background:url(btlx.jpg) left top no-repeat; overflow:hidden; line-height:35px;text-indent:-999em;margin-bottom:5px;}
.attract{  width:1082px; margin:0px auto; padding:10px 0px; background:#ffffff; }
.attract ul{ width:1050px;  margin:0px auto; padding:0px; border-top:#01b9b5 1px solid; border-left:#01b9b5 1px solid; overflow:hidden;}
.attract ul li{ float:left; list-style:none; margin:0px; padding:2px 5px; display:inline; line-height:24px; color:#003300; font:normal 14px/24px "Microsoft YaHei"; border-bottom:#01b9b5 1px solid; border-right:#01b9b5 1px solid;}
.attract1,.attract3,.attract5,.attract7,.attract9,.attract11{ width:103px; height:24px; font-weight:bold; overflow:hidden;}
.attract2,.attract4,.attract6,.attract8,.attract10,.attract12{ width:400px; height:24px;  overflow:hidden; text-align:left;}
.tishi{ font:bold 14px/24px "Microsoft YaHei"; color:#f00;}

/*底部导航*/
.subnav{ width:1100px; height:28px; background:#01b9b5; color:#FFFFFF; line-height:28px; margin:5px  auto 0px;}
.copyright{ margin:0px auto; padding:0px; width:1200px; height:25px; background:#fff; color:#000; line-height:25px;}
.subnav a{ color:#fff; font:normal 14px "Microsoft YaHei"; text-decoration:none;}
subnav a:hover{ color:#fff; font:normal 14px "Microsoft YaHei"; text-decoration:none;}

.fenlei_b{ background:#FFF; border:0px #fff100 dashed ;height:50px;font: bold 28px/50px "Microsoft YaHei"; color:#000; text-align:center; letter-spacing:6px;text-align:left; width:1100px;}

.fenlei_bb{ background:#F60; border:1px #fff100 dashed ;height:30px;font: bold 18px/30px "Microsoft YaHei"; color:#ffffff; text-align:center; letter-spacing:2px;  margin:5px auto; width:1100px;}

/*banner*/
/* fullSlide */
.fullSlide{width:100%;position:relative;height:500px;background:#000; margin:0 auto;} 
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:500px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:500px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:2%;z-index:1;width:40px;height:60px;background:url(images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:2%;background-position:-6px -137px;}
h5{ font:normal 14px/25px Arial, Helvetica, sans-serif; text-align:center; margin:5px auto; padding:0px; }
.subnav{ width:1200px; height:25px; background: #2366C0; margin:2px auto;  color:#FFFFFF; line-height:25px;}